BODY{text-align:center;margin:0px auto}

/*Fonts defaults, etc....*/
BODY{font-family:helvetica,arial,sans-serif;font-size:12px;color:#000000}
DIV,TD,TH,P,SPAN{font-family:helvetica,arial,sans-serif;font-size:12px;}

/*the often obnoxious*/
TABLE{border-collapse:collapse;border-spacing:0px;}
TD{padding:0px;}
IMG{border:none;}

/*break out of these rules if need be...*/
TABLE.spaced{border-collapse:separate;border-spacing:2px;}
TABLE.spaced TD{padding:2px;}
TABLE.spaced2{border-collapse:collapse;border-spacing:0px;}
TABLE.spaced2 TD{padding:2px;}



/*Links & Generic*/
A{color:#66240b;font-size:12px;text-decoration:none;font-weight:normal;}
A:hover{color:#66240b;font-size:12px;text-decoration:underline;}

A.disabled{color:#BBBBBB;font-size:12px;text-decoration:none;font-weight:normal;}
A.disabled:hover{color:#BBBBBB;font-size:12px;text-decoration:none;}



/*headers*/
H1{color:#000000;font-size:36px;font-family:Trebuchet MS;font-weight:bold;margin:5px 0px;}
H2{color:#000000;font-size:20px;font-family:Trebuchet MS;font-weight:bold;margin:3px 0px;}
H3{color:#000000;font-size:16px;font-family:helvetica,arial,sans-serif;font-weight:bold;margin:3px 0px;}
H4{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}
H5{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}
H6{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}



/*Forms, std*/
FORM{display:inline;}
INPUT.text{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.error{width:200px;border:1px solid #990000;background-color:#FFDFDF;color:#000000}
INPUT.small_text{width:100px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.small_error{width:100px;border:1px solid #990000;background-color:#FFDFDF;color:#000000}
INPUT.password{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.file{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.checkbox{}
INPUT.radio{}
INPUT.image{margin:10px}
SELECT{border:1px solid #000000;background-color:#FFFFFF;color:#000000}
TEXTAREA{width:400px;height:125px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}

DIV.loading{background:url('/images/loading.gif') center center no-repeat transparent;text-align:center;line-height:24px;}
INPUT.loading{background:url('/images/loading_small.gif') center right no-repeat transparent;text-align:left;}


.calendar INPUT.text{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar INPUT.error{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar * INPUT.text{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar * INPUT.error{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}

.error,.errors{border:2px solid #993333;color:#993333;font-weight:bold;background:#FFCCCC;margin:10px;padding:5px;}
.msg,.message{border:2px solid #339933;color:#339933;font-weight:bold;background:#CCFFCC;margin:10px;padding:5px;}
.required{color:#6F1414;font-weight:bold;}
.warning{color:#9c2a00;}
.warning A{color:#9c2a00;font-weight:bold;text-decoration:underline;}
.warning A:hover{color:#000000;font-weight:bold;text-decoration:underline;}

.error2{color:#993333;font-weight:bold;margin:10px;padding:5px;}
.message2{color:#339933;font-weight:bold;margin:10px;padding:5px;}

INPUT.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
INPUT.small_error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
TEXTAREA.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
SELECT.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;padding:0px;margin:1px 0px;}

TEXTAREA.wysiwyg{width:580px;height:300px;}
TEXTAREA.wysiwyg_error{width:580px;border:2px solid #993333;background:#FFCCCC;height:300px;}
TEXTAREA.wysiwyg_small{width:165px;height:200px;}
TEXTAREA.wysiwyg_small_error{width:165px;border:2px solid #993333;background:#FFCCCC;height:200px;}
TEXTAREA.wysiwyg_large{width:684px;height:300px;}
TEXTAREA.wysiwyg_large_error{width:684px;border:2px solid #993333;background:#FFCCCC;height:300px;}


TEXTAREA.wysiwyg_module{width:200px;height:200px;}
TEXTAREA.wysiwyg_module_error{width:200px;border:2px solid #993333;background:#FFCCCC;height:200px;}


.mceEditor{background:#FFFFDD !important}
.mceEditor .mceContentBody{background:#FFFFFF !important;}
.mceSelectList{width:auto;}
.main_content .mceContentBody{background:transparent;}

/*Main layout*/
#main_container{background:url('/images/admin/header/header_bg.gif') top left repeat-x;text-align:center;}/*width:1024px;*/
#main_table{width:1000px;}

/*header*/
#header{padding:10px 0px}
#header-left{width:600px;text-align:left;vertical-align:top;}
#header-center{width:200px;text-align:left;vertical-align:bottom;color:#66240b;padding:0px 10px}
#header-center A{color:#1B3E5A;font-weight:bold;text-decoration:underline;}
#header-center A:hover{color:#000000;font-weight:bold;text-decoration:underline;}
#header-right{text-align:right;vertical-align:top;color:#533918}
#header-right .welcome{color:#533918;font-weight:normal;font-size:14px;}
#header-right A{text-decoration:none;color:#533918;font-weight:bold;}
#header-right A:hover{text-decoration:underline;color:#000000;font-weight:bold;}

/*menus*/
#navigation{text-align:left;z-index:1000;background:#727272}

.admin_menus{width:1000px;border-spacing:0px;border-collapse:collapse;z-index:1000;}
.admin_menu_container{position:relative;z-index:1000;}

#navigation .menu{text-align:center;position:relative;display:block;overflow:hidden;z-index:1000;}
#navigation .menu A{text-align:center;background:#727272;display:block;color:#FFFFFF;border:1px solid #000000;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;padding:5px;}
#navigation .menu A:hover{text-align:center;background:#999999;display:block;color:#EEEEEE;border:1px solid #000000;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;padding:5px;}
#navigation .submenu{text-align:left;z-index:10000}
#navigation .submenu A{text-align:left;background:#727272;display:block;padding:5px;color:#FFFFFF;border-bottom:1px solid #FFFFFF;text-decoration:none;font-family:helvetica,arial,sans-serif;white-space:nowrap;font-weight:bold;font-size:12px;}
#navigation .submenu A:hover{text-align:left;background:#999999;display:block;padding:5px;color:#EEEEEE;border-bottom:1px solid #FFFFFF;text-decoration:none;font-family:helvetica,arial,sans-serif;white-space:nowrap;font-weight:bold;font-size:12px;}

#subnavigtion TD{padding:2px 10px;}
#subnavigtion A{color:#727272;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A:hover{color:#727272;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A.sel{color:#000000;text-decoration:underline;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A.sel:hover{color:#000000;text-decoration:underline;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}


/*misc admin*/
H1{white-space:nowrap;}
.admin_description{color:#464646;vertical-align:top;text-align:left;padding:10px 50px;}

/*admin content area*/
.content{margin:10px 0px;padding:5px 0px;}
.left_column{vertical-align:top;padding-right:15px;}
.right_column{width:100%;vertical-align:top;}

.admin_shell_wrap{margin:0px 0px 0px 0px;}
.admin_shell{padding:0px 0px 0px 0px;}

/*footer*/
#footer{color:#FFFFFF;font-weight:normal;font-size:12px;padding:10px 0px}
.footer{background:#727272;color:#FFFFFF;font-weight:normal;font-size:12px;padding:5px 8px}
#footer .copyright{color:#FFFFFF;font-weight:normal;font-size:10px;padding:2px 0px;}
#footer A{color:#FFFFFF;font-family:helvetica,arial,sans-serif;font-weight:bold;text-decoration:none;font-size:12px;}
#footer A:hover{color:#FFFFFF;font-family:helvetica,arial,sans-serif;font-weight:bold;text-decoration:none;font-size:12px;}





/*search*/
DIV.auto_complete{position:relative;display:inline;}
DIV.auto_complete INPUT.text{border:1px solid #000099;background-color:#DFDFFF;color:#000099}
DIV.auto_complete_results {position:absolute;top:17px;_top:27px;left:0px;background:transparent;border:none;z-index:100000}
DIV.auto_complete_results_content {background:#F7F7F9;height:150px;overflow:hidden;overflow-y:auto;border:1px solid #bbbbbb;z-index:100001}
DIV.auto_complete_results_content DIV.auto_complete_results_content_none {margin:30px 10px;text-align:center;font-weight:bold;}
DIV.auto_complete DIV.auto_complete_results_content A{color:#666666;text-decoration:none;font-size:11px;display:block;text-align:left;padding:1px;margin:0px;}
DIV.auto_complete DIV.auto_complete_results_content A:hover{text-decoration:none;background:#CCCCCC}
DIV.auto_complete DIV.auto_complete_results_content A.cur{text-decoration:none;background:#CCCCCC}
DIV.auto_complete DIV.auto_complete_results_content .header{color:#E5E5FF;background:#666666;text-decoration:none;font-size:11px;text-align:center;padding:3px;margin:0px;font-weight:bold;}
DIV.auto_complete DIV.auto_complete_results_content .empty{color:#000000;text-align:center;font-weight:bold}




/*ADMIN BOX*/
#admin_stats{width:215px;}
.box_left{background:url('/images/admin/backgrounds/boxes/tan/bg_tan.gif');margin:0px 0px 15px 0px;width:215px;overflow:hidden;}
.box_left .box_content{padding:10px;color:#000000}
.box_left .box_content .info{}
.box_left .box_content .info H1{color:#533918;font-size:13px;font-weight:bold;margin:0px;}
.box_left .box_content .info H2{color:#B8A086;font-size:12px;font-weight:bold;margin:0px;text-decoration:underline}
.box_left .box_content H1{color:#533918;font-size:12px;font-weight:bold;margin:0px;}
.box_left .box_content UL{list-style-position:inside;margin:0px 5px;padding:0px;}
.box_left .box_content LI{}
.box_left .box_content A{text-decoration:underline;color:#000000}
.box_left .box_content A:hover{text-decoration:underline;color:#533918}
.box_left .box_content .warning{color:#9c2a00;}
.box_left .box_content .warning A{color:#9c2a00;font-weight:bold;text-decoration:underline;}
.box_left .box_content .warning A:hover{color:#000000;font-weight:bold;text-decoration:underline;}


.box_left .box_header{height:7px;overflow:hidden;}
.box_left .box_header .box_right_corner{float:right;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/tr.gif') bottom left no-repeat;overflow:hidden;}
.box_left .box_header .box_left_corner{float:left;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/tl.gif') bottom right no-repeat;overflow:hidden;}

.box_left .box_footer{height:7px;overflow:hidden;}
.box_left .box_footer .box_right_corner{float:right;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/br.gif') top left no-repeat;overflow:hidden;}
.box_left .box_footer .box_left_corner{float:left;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/bl.gif') top right no-repeat;overflow:hidden;}


/*login*/
#login_div{text-align:center;}
#password_div{text-align:center;}


/* admin nav links */
.edit_headerimg{position:relative;z-index:2;}
.edit_links{background:url('/images/admin/backgrounds/bg_subheader.gif') top left repeat-x #FFFFFF;padding:15px 15px 15px 15px;color:#566548;font-weight:bold;}
.edit_links A{color:#566548;text-decoration:none;font-weight:bold;}
.edit_links A:hover{color:#566548;text-decoration:underline;font-weight:bold;}
.edit_links A.current{color:#566548;text-decoration:underline;font-weight:bold;}
.edit_links A.current:hover{color:#566548;text-decoration:underline;font-weight:bold;}

.edit_form_links{text-align:right;padding:5px 0px 15px 0px;color:#566548;font-weight:bold;}
.edit_form_links SELECT{width:150px;overflow:hidden;}

.content_links{}
.content_links A{color:#66240b;text-decoration:none;}
.content_links A:hover{color:#66240b;text-decoration:underline;}
.content_links A.current{color:#66240b;text-decoration:underline;}
.content_links A.current:hover{color:#66240b;text-decoration:underline;}

.config_length{font-weight:bold;font-size:12px; color:#E71212}


/*admin interface area*/
TABLE.listing{width:1000px;}
TABLE.listing TH{padding:3px;vertical-align:middle;white-space:nowrap;}
TABLE.listing TD{padding:3px;vertical-align:top;}

TABLE.listing TR.list_item TD{border:1px solid #CFCFCF;}
TABLE.listing TR.admin_pages TD{border:none;}
TABLE.listing TD.create_actions{border:1px solid #CFCFCF;}
TABLE.listing TD.edit_wrapper{border:1px solid #CFCFCF;}

TABLE.listing TR.row_hover{background:#CFCFFF} 


TABLE.listing TH{background:#CFCFCF;border:1px solid #CFCFCF;color:#000000;padding:1px 3px;font-weight:bold;}
TABLE.listing TH A{color:#000000;font-weight:bold;}
TABLE.listing TH A:hover{color:#000000;font-weight:bold;}

TABLE.listing TH.area{border:1px solid #373737;background:#373737;color:#FFFFFF;font-weight:bold;font-size:14px;padding:3px;white-space:nowrap;text-align:left;}
TABLE.listing TH.area A{color:#FFFFFF;font-weight:bold;display:block;float:right;text-decoration:none;}
TABLE.listing TH.area A:hover{color:#FFFFFF;font-weight:bold;display:block;float:right;text-decoration:underline;}

TABLE.listing TD.info{border:1px solid #CFCFCF;background:url('/images/admin/backgrounds/bg_table-header.gif') top left repeat-x #FFFFFF;color:#888888;font-weight:normal;font-size:12px;padding:5px;text-align:left;font-style:italic;}
TABLE.listing TD.info .note{background:url('/images/admin/icons/other/yellow-note.gif') top left no-repeat transparent;padding:0px 0px 0px 30px;}
TABLE.listing TD.info .warning{background:url('/images/commercial-admin/icons/icon_yellow-warning.gif') top left no-repeat #FDFFCE;padding:0px 0px 0px 35px;}
TABLE.listing TD.info H3{color:#1B3E5A;font-weight:bold;font-size:14px;}
TABLE.listing TD.info .label{font-weight:bold;color:#000000}
TABLE.listing TD.info .value{font-weight:normal;color:#000000}

TABLE.listing TD.infow{border:1px solid #CFCFCF;background:#FDFFCE;color:#888888;font-weight:normal;font-size:12px;padding:5px;text-align:left;font-style:italic;}
TABLE.listing TD.infow .note{background:url('/images/admin/icons/other/yellow-note.gif') top left no-repeat transparent;padding:0px 0px 0px 30px;}
TABLE.listing TD.infow .warning{background:url('/images/commercial-admin/icons/icon_yellow-warning.gif') top left no-repeat #FDFFCE;padding:0px 0px 0px 35px;}
TABLE.listing TD.infow H3{color:#1B3E5A;font-weight:bold;font-size:14px;}
TABLE.listing TD.infow .label{font-weight:bold;color:#000000}
TABLE.listing TD.infow .value{font-weight:normal;color:#000000}



.header{border-bottom:2px solid #B7B7B7;color:#66240b;padding:1px;font-weight:bold;}


H1.section_header{text-align:left;font-size:16px;font-weight:bold;border-bottom:2px solid #66240b;margin:10px 0px 0px 0px;padding:2px;}


TABLE.listing A{font-weight:bold;text-decoration:none}
TABLE.listing A:hover{font-weight:bold;text-decoration:underline}

TABLE.listing .auto_complete A{font-weight:normal;}
TABLE.listing .auto_complete A:hover{font-weight:normal;}


.row0 TD{background:#FFFFFF;border:1px solid #CFCFCF}
.row1 TD{background:#FFFFFF;border:1px solid #CFCFCF}
.rowend TD{background:#FFFFFF;border:1px solid #CFCFCF}
.rowend TD TD{border:none;background:transparent}
.rowtotal TD{background:#C8EAF4;border:1px solid #CFCFCF;color:#0D2549;font-weight:bold;}
TABLE.listing .rownull TD{background:#FFFFFF;border:1px solid #CFCFCF;padding:0px;}

TABLE.listing TD.box_listing{padding:0px;}

.box_listing .box_header{height:17px;overflow:hidden;background:#373737}
.box_listing .box_header .box_right_corner{float:right;height:17px;width:8px;background:url('/images/admin/backgrounds/boxes/table-header/tr.gif') bottom left no-repeat;overflow:hidden;}
.box_listing .box_header .box_left_corner{float:left;height:17px;width:8px;background:url('/images/admin/backgrounds/boxes/table-header/tl.gif') bottom right no-repeat;overflow:hidden;}

.box_listing .box_footer{height:17px;overflow:hidden;background:#373737}
.box_listing .box_footer .box_right_corner{float:right;height:17px;width:8px;background:url('/images/admin/backgrounds/boxes/table-footer/br.gif') top left no-repeat;overflow:hidden;}
.box_listing .box_footer .box_left_corner{float:left;height:17px;width:8px;background:url('/images/admin/backgrounds/boxes/table-footer/bl.gif') top right no-repeat;overflow:hidden;}




TABLE.listing TD.edit_actions{text-align:center;vertical-align:middle;}
.edit_actions INPUT.submit,
.edit_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#FFFFFF;font-weight:bold;background:#373737;cursor:pointer;}
TABLE.listing TD.save_actions{text-align:right;}
.save_actions INPUT.submit,
.save_actions INPUT.hidden_save_button,
.save_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#FFFFFF;font-weight:bold;background:#373737;cursor:pointer;}
TABLE.listing TD.sort_actions{text-align:center;vertical-align:middle;}
.sort_actions INPUT.submit,
.sort_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#FFFFFF;font-weight:bold;background:#373737;cursor:pointer;}
TABLE.listing TD.create_actions{text-align:center;vertical-align:middle;padding:0px 10px;vertical-align:top;}
.create_actions INPUT.submit,
.create_actions INPUT.button{margin:15px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#FFFFFF;font-weight:bold;background:#373737;cursor:pointer;width:200px}
.create_actions A{}
.create_actions A:hover{}

.edit_actions INPUT.button_hover{border:1px solid #9999CC;color:#DDDDFF;background:#000066;}
.save_actions INPUT.button_hover{border:1px solid #9999CC;color:#DDDDFF;background:#000066;}
.sort_actions INPUT.button_hover{border:1px solid #9999CC;color:#DDDDFF;background:#000066;}
.create_actions INPUT.button_hover{border:1px solid #9999CC;color:#DDDDFF;background:#000066;}

INPUT.disabled{margin:0px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#CCCCCC;font-weight:bold;background:#f3f3f3}


.emptyset{text-align:center;padding:50px 0px !important;vertical-align:middle;font-weight:bold;color:#000000;background:#FFFFFF;border:1px solid #CFCFCF}

.back_actions{padding:10px 0px;text-align:center;}
.back_actions A{font-weight:bold;color:#303704;text-decoration:none}
.back_actions A:hover{font-weight:bold;color:#000000;text-decoration:underline}

#listing_pages{text-align:right;border:none;color:#000000;padding:3px;font-weight:bold;background:#FFFFFF;margin:-3px;}
#listing_pages TD{padding:0px;color:#000000;font-weight:bold;}
#listing_pages A{color:#000000;font-weight:bold;text-decoration:none;}
#listing_pages A:hover{color:#000000;font-weight:bold;text-decoration:underline;}


.label{text-align:left;font-weight:bold;}
.value{}
.hint{color:#000000;text-align:left;font-weight:normal;font-size:10px;font-family:arial !important;float:right;}
.hint2{color:#000000;text-align:center;font-weight:normal;font-size:10px;font-family:arial !important;}
.required{font-weight:bold;font-size:12px;}
.section{font-weight:bold;font-size:12px;border-bottom:1px solid #404714;border-top:1px solid #404714;padding:3px !important;background:#FFFFFF;color:#404714}
TABLE.listing TD.section{color:#404714;border-bottom:1px solid #404714;border-top:1px solid #404714;padding:3px 20px !important;}


.admin_filters{margin:5px 30px;text-align:right;}
.admin_filters .save_actions{text-align:right;}
.admin_filters .save_actions INPUT.submit,
.admin_filters .save_actions INPUT.hidden_save_button,
.admin_filters .save_actions INPUT.button{margin:2px;clear:none;border:1px solid #CCCCCC;padding:1px;color:#FFFFFF;font-weight:bold;background:#373737;cursor:pointer;}

/*sortable admin*/
TABLE.listing TD.dropsort_container_cell{padding:0px;border:1px solid #CFCFCF}
.dropsort_container{}
.dropsort{width:1000px;border:none;margin:0px;position:relative;background:#FFFFFF;}
.dropsort_dragging{width:1000px;border:1px solid #FFCC00;}
.dropsort_dragbar{height:25px;background:url('images/drag-icon.png') left center no-repeat transparent;overflow:hidden;margin:0px;cursor:move;float:left;width:25px;}
.dropsort_dragging .dropsort_dragbar{background-image:url('images/drag-icon2.png')}
.dropsort_wrapper{width:100%;border-spacing:0px;border-collapse:collapse;}
.dropsort_wrapper TD{width:200px;border:1px solid #CFCFCF}
.dropsort_wrapper TD.cols2{width:400px;}
.dropsort_wrapper TD.cols3{width:600px;}
.dropsort_wrapper TD.cols4{width:800px;}
.dropsort_wrapper TD.cols5{width:1000px;}
.placeholder{display:none;border:1px dashed #CFCFCF;color:#BDBDBD;background:#e8e8e8;text-align:center;padding:0px 0px;margin:0px;font-weight:bold;font-size:14px;}



.edit_wrapper{background:#FFFFFF;width:100%}
.edit_topbar{height:25px;background:#606734;overflow:hidden;margin:0px;}


TD.label{text-align:left;font-weight:bold;color:#293746;padding-left:20px !important;vertical-align:top;width:150px !important;_width:170px !important;}
TD.label .hint{color:#666666;text-align:right;font-weight:normal;width:150px;text-align:left;}
TD.label .required{font-weight:bold;font-size:14px;color:#E03131;}


TABLE.basic TD{border:none;text-align:left;padding:3px;}
TABLE.basic TD.label{text-align:left;font-weight:bold;color:#293746;padding:3px;vertical-align:top}

.section{margin:12px;font-weight:bold;border-bottom:2px solid #66240b}

TABLE.admin_filters{width:888px;}
TABLE.admin_filters TD{padding:3px;white-space:nowrap;}







//**tiny mce*//
.mcePageBreak{border-top:2px dashed #BBBBBB;border-bottom:2px dashed #BBBBBB;color:#BBBBBB;font-weight:bold;text-align:center;clear:both;padding:10px 0px;margin:10px 0px;background:#EEEEEE}
.mceEditorContainer{display:block}



.coupon{margin:10px;padding:10px;text-align:center;border:2px dashed #000000;width:300px;}
.coupon H1{white-space:normal;font-size:20px;color:#000000;font-weight:bold;}
.coupon_terms{font-size:11px;font-weight:normal;text-align:left;margin:10px 0px 0px 0px;}
.coupon_terms_intro{font-size:11px;font-weight:bold}
.coupon_terms_outro{font-size:11px;font-weight:bold}



#map{position:relative;}
#map_elements{position:absolute;top:0px;left:0px;z-index:1000;overflow:hidden;}
#map_image{position:absolute;top:0px;left:0px;z-index:1500;overflow:hidden;}
#map_markers{position:absolute;top:0px;left:0px;z-index:2000;overflow:hidden;}
#map_controls{position:absolute;top:0px;left:0px;z-index:3000;}
A.map_marker{position:absolute;display:block;padding:6px 0px 17px 0px;width:33px;text-align:center;z-index:3000;background:url('//images/admin/find-store/content_modules/map/marker_pink.png') no-repeat top center transprent;text-decoration:none;font-weight:bold;color:#000000;font-family:arial,sans-serif;font-size:14px;line-height:20px;}
A.map_marker:hover{position:absolute;display:block;padding:6px 0px 17px 0px;width:33px;text-align:center;z-index:3000;background:url('//images/admin/find-store/content_modules/map/marker_pink.png') no-repeat top center transprent;text-decoration:underline;font-weight:bold;color:#000066;font-family:arial,sans-serif;font-size:14px;line-height:20px;}
.map_marker_popup{display:none;position:absolute;height:105px;width:200px;overflow:auto;border:1px solid #000000;background:#FFFFFF;padding:3px;opacity:.90;moz-opacity:.90;filter(alpha;opacity:90);z-index:4000;font-family:arial,sans-serif;font-size:14px;line-height:20px;}

#admin_map{}
#admin_map #map_elements{overflow:visible;}
#admin_map #map_controls{display:none;}
#admin_map .map_marker_ref{position:absolute;display:block;padding:0px 0px 17px 0px;width:33px;text-align:center;z-index:2000;background:transprent;text-decoration:none;font-weight:bold;color:#000000;font-family:arial,sans-serif;font-size:14px;line-height:20px;height:20px;overflow:hidden;}
#admin_map .map_marker_ref_info{position:absolute;display:block;padding:0px 0px 0px 33px;width:175px;text-align:left;z-index:3000;background:transprent;text-decoration:none;font-weight:normal;color:#000000;font-family:arial,sans-serif;font-size:10px;line-height:10px;height:20px;overflow:hidden;border-bottom:1px solid #888888}
#admin_map .map_marker_ref_separator{position:absolute;display:block;padding:0px 0px 0px 33px;width:350px;text-align:center;z-index:3000;background:transprent;text-decoration:none;font-weight:normal;color:#000000;font-family:arial,sans-serif;font-size:14px;line-height:20px;height:20px;overflow:hidden;border-bottom:1px solid #888888;background:#888888;color:#FFFFFF;font-weight:bold;}
#admin_map .map_marker_grouped{position:absolute;display:block;padding:0px 0px 0px 0px;width:15px;margin:6px 8px;text-align:center;z-index:2500;background:url('//images/admin/find-store/content_modules/map/marker_pink.png') no-repeat top center transprent;text-decoration:none;font-weight:bold;color:#000000;font-family:arial,sans-serif;font-size:14px;line-height:18px;height:18px;overflow:hidden;border:1px solid #888888;background:#ccddcc;cursor:default;}
#admin_map .map_marker_new_group{position:absolute;display:block;padding:20px;width:350px;text-align:left;z-index:3000;background:transprent;text-decoration:none;font-weight:normal;color:#000000;font-family:arial,sans-serif;font-size:14px;}
#admin_map .map_marker_new_group INPUT.text{}
#admin_map .map_marker_ref_edit{position:absolute;display:block;padding:0px 0px 0px 0px;text-align:right;z-index:3000;background:transprent;text-decoration:none;font-weight:normal;color:#000000;font-family:arial,sans-serif;font-size:14px;line-height:20px;height:20px;border-bottom:1px solid #888888;width:383px;_width:350px;overflow:hidden;}
#admin_map .map_marker_ref_edit SELECT{width:150px;}
#map_status{padding:3px;margin:10px 10px 10px 10px;text-align:center;font-weight:bold;font-family:arial,sans-serif;font-size:14px;line-height:14px;color:#C3CABC;border:2px solid #C3CABC;background:#DDE1D9;}

.advertiser_stats{padding:0px;margin:0px;width:100%}
.advertiser_stats TD{padding:10px !important;}
.advertiser_stats H1{font-size:18px;color:#9c2a00;font-weight:bold;margin:2px 0px;}
.advertiser_stats H2{font-size:14px;color:#9c2a00;font-weight:bold;margin:2px 0px;}
.advertiser_stats UL{margin:0px;padding:0px 0px 0px 20px}
.advertiser_stats LI{margin:5px;padding:0px 0px;list-style-position:outside;}


TABLE.listing .advertiser_webtools{padding:10px;}
TABLE.listing .advertiser_webtools H1{font-size:16px;color:#000000;font-weight:bold;margin:2px 0px;}
TABLE.listing .advertiser_webtools H2{font-size:14px;color:#000000;font-weight:bold;margin:2px 0px;}
TABLE.listing .advertiser_webtools UL{margin:0px;padding:0px 0px 0px 20px}
TABLE.listing .advertiser_webtools LI{margin:5px;padding:0px 0px;list-style-position:outside;}
TABLE.listing .advertiser_webtools A{color:#000000;text-decoration:none;font-weight:normal;} 
TABLE.listing .advertiser_webtools A:hover{color:#000000;text-decoration:none;font-weight:normal;} 


.list_buttons{background:#DCDCDC !important;}
.notification_sticky{position:relative;top:34px;background:#FDFFCE;padding:5px;border:1px solid #000000}
.notification_sticky .warning{background:url('/images/commercial-admin/icons/icon_yellow-warning.gif') top left no-repeat #FDFFCE;padding:0px 0px 0px 35px;height:26px;line-height:26px;overflow:hidden;}
.notification{font-style:normal;line-height:18px;}
.notification A{color:#000000;text-decoration:underline;font-weight:normal;} 
.notification A:hover{color:#9c2a00;text-decoration:underline;font-weight:normal;} 


.configuration_edit{padding:2px 3px 2px 30px !important;border:1px solid #CFCFCF}


.member_directory{line-height:20px;}

TABLE.listing TH.alphabet A{color:#1B3E9A;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:none}
TABLE.listing TH.alphabet A:hover{color:#1B3E9A;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:underline}
TABLE.listing TH.alphabet A.sel{color:#000000;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:underline}
TABLE.listing TH.alphabet A.sel:hover{color:#000000;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:underline}

TABLE.listing .forum A{color:#1B3E5A;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:none}
TABLE.listing .forum A:hover{color:#000000;font-weight:bold;font-size:12px;font-family:arial,sans-serif;text-decoration:underline}
TABLE.forum_header{}
TABLE.forum_header TD{vertical-align:middle;padding:2px;}
DIV.forum_search{}
DIV.forum_search TABLE TD{vertical-align:middle;}
DIV.forum_search INPUT.text{width:150px;border:1px solid #000000;padding:2px;color:#000000}
TABLE.listing TR.forum_topic_sticky TD{background:#F7F6D7}

TABLE.listing .forum_username{color:#484848;font-weight:bold;font-family:verdana,arial,sans-serif;font-size:15px;}
TABLE.listing TH.forum_userdate{padding:2px 5px;text-align:left;}

.forum_pages{color:#484848;font-weight:bold;font-size:12px;font-family:arial,sans-serif;}
.forum_pages A.page_link{display:inline;color:#FFFFFF;border:1px solid #484848;background:#484848;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_link:hover{display:inline;color:#FFFFFF;border:1px solid #484848;background:#888888;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_link_cur{display:inline;color:#484848;border:1px solid #484848;background:#FFFFFF;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_link_cur:hover{display:inline;color:#484848;border:1px solid #484848;background:#FFFFFF;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_prevnext{display:inline;color:#FFFFFF;border:1px solid #484848;background:#484848;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_prevnext:hover{display:inline;color:#FFFFFF;border:1px solid #484848;background:#888888;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
.forum_pages A.page_prevnext_disabled{display:inline;color:#FFFFFF;border:1px solid #cccccc;background:#cccccc;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;cursor:default;text-decoration:none;}
.forum_pages A.page_prevnext_disabled:hover{display:inline;color:#FFFFFF;border:1px solid #cccccc;background:#cccccc;text-align:center;padding:1px 3px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;cursor:default;text-decoration:none;}





.admin_pages{text-align:center;padding:5px;}
A.start{display:inline;color:#000000;border:1px solid #000000;background:#FFFFFF;text-align:center;padding:1px 2px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
A.start:hover{display:inline;color:#000066;border:1px solid #000066;background:#FFFFFF;text-align:center;padding:1px 2px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
A.start_sel{display:inline;color:#FFFFFF;border:1px solid #000000;background:#000000;text-align:center;padding:1px 2px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}
A.start_sel:hover{display:inline;color:#FFFFFF;border:1px solid #000066;background:#000066;text-align:center;padding:1px 2px;margin:1px;font-size:11px;font-weight:bold;font-family:arial,sans-serif;text-decoration:none;}



.development_notice{border-bottom:2px solid #996600;background:#FFCC00;color:#996600;font-weight:bold;text-align:center;padding:5px;margin:0px 0px 10px 0px;}/*position:fixed;top:0px;left:0px;width:100%;z-index:1000000}*/





.graph{border-left:1px solid #000000;border-bottom:1px solid #000000;margin:35px 0px;}
.graph_xaxis{}
.graph_yaxis{}
.graph_xaxis_labels{position:absolute;left:-12px;top:0px;}
.graph_xaxis_tics{}
.graph_xaxis_labels{}
.graph_xaxis_guides{}

.graph_yaxis_labels{}
.graph_yaxis_tics{position:absolute;left:0px;top:0px;}
.graph_yaxis_labels{position:absolute;left:-80px;top:-5px;width:80px;text-align:right}
.graph_yaxis_guides{}


.graph_xtic{background:#000000;}
.graph_ytic{background:#000000;}
.graph_xlabel{font-size:10px;}
.graph_ylabel{font-size:10px;width:75px;text-align:right}
.graph_xlabeltext{font-size:10px;font-weight:bold;position:absolute;bottom:-30px;left:400px;}
.graph_ylabeltext{font-size:10px;font-weight:bold;position:absolute;top:50px;left:-80px;}

.graph_xguide{background:#CCCCCC;}
.graph_yguide{background:#CCCCCC;}


.graph_point{background:#000066;border:1px solid #BBBBBB;overflow:hidden;}
.graph_pointlabel{background:#FFFFFF;border:1px solid #BBBBBB;white-space:nowrap;}
.graph_line_point{background:#000066;height:2px;width:2px;}
.graph_pointhtml{background:#FFFFFF;border:1px solid #BBBBBB;white-space:nowrap;padding:5px;z-index:3;width:350px;overflow:hidden;}	

.highlight .graph_point{z-index:10000;height:20px !important;width:20px !important;margin-top:-5px;margin-left:-5px;}
.highlight .graph_line_point{z-index:10000;}
	
.graph_table{margin:35px 0px;width:1000px;}
.graph_table TABLE{width:1000px;}
.graph_table TD{border:1px solid #888888}
.graph_table TD{width:50px;}
.graph_table TD.label{width:200px;}
.graph_table TD.hover{background:#FFFF00;}
.graph_table TH{border:1px solid #000000;background:#000000;color:#FFFFFF;font-weight:bold;}
.graph_table .graph_pointhtml{background:#FFFFEE;}
.graph_table TR.highlight TD{background:#FFFFCC;}

.graph_key{margin:0px 50px 0px 0px;width:200px;border:1px solid #000000;overflow:hidden}
.graph_key TABLE{}
.graph_key TD{white-space:nowrap;}
.graph_key H3{border-bottom:1px dotted #000000;text-align:center;padding:3px;}
.graph_key TD.key_actions{border-top:1px dotted #000000;text-align:left;padding:3px 3px 3px 32px;}
.graph_key TR.highlight TD{background:#FFFFCC;}
.graph_key .highlight .graph_point{z-index:10000;height:20px !important;width:20px !important;position:absolute;top:-10px;left:-5px;margin-top:0px;margin-left:0px;}

.graph_key .series_link A{text-decoration:none;font-weight:normal;display:block;padding:0px;}
.graph_key .series_link A:hover{text-decoration:none;font-weight:normal;display:block;padding:0px;}
.graph_key .highlight .series_link A{text-decoration:none;font-weight:bold;display:block;padding:0px 10px;}
.graph_key .highlight .series_link A:hover{text-decoration:none;font-weight:bold;display:block;padding:0px 10px;}

.graph_key TD.key_actions A{display:inline;font-weight:normal;text-decoration:none;}
.graph_key TD.key_actions A:hover{display:inline;font-weight:normal;text-decoration:underline;}


.notes{margin:35px 0px;width:1000px;}
.notes TABLE{width:1000px;}
.notes TD{border:1px solid #000000;padding:3px;}